Decribtes the structure of params for scrypt

### Hierarchy

- ScryptParams

## Index

### Properties

- blockSize
- cost
- parallel
- size

## Properties

### blockSize

blockSize: number

- Defined in scrypt.ts:33

### cost

cost: number

- Defined in scrypt.ts:32

### parallel

parallel: number

- Defined in scrypt.ts:34

### size

size: number

- Defined in scrypt.ts:35

Generated using TypeDoc